"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAFontView" = {
    ACTIONS = {"setFontUsingFontPanel:" = id; }; 
    OUTLETS = {delegate = id; }; 
    SUPERCLASS = NSView; 
};
"OAPreferenceClient" = {
    ACTIONS = {"setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWHTMLSourcePreferences" = {
    ACTIONS = {}; 
    OUTLETS = {
        attributeWell = id; 
        backgroundWell = id; 
        colorWhenPopUp = id; 
        commentWell = id; 
        entityWell = id; 
        formatWhenPopUp = id; 
        indentTextfield = id; 
        mismatchedMatrix = id; 
        mismatchedWell = id; 
        preformattedWell = id; 
        requireEndTagsButton = id; 
        sourceFont = id; 
        tagWell = id; 
        textWell = id; 
        unrecognizedMatrix = id; 
        unrecognizedWell = id; 
        valueWell = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
